kdelibs3

KDE Base Libraries

This package contains kdelibs, one of the basic packages of the K Desktop Environment. It contains the necessary libraries for the KDE desktop. This package is absolutely necessary for using KDE.

沒有可用的 openSUSE Leap 15.2 官方套件

發行版

openSUSE Tumbleweed

openSUSE Leap 15.2

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。